html,
body {
  margin: 0;
  height: 100%;
}

body {
  overflow: hidden;
}

canvas {
  display: block;
}

/* allow to scroll within fixed view */
.controller {
  overflow: scroll;
  height: 100%;
}

.debugToggle {
  background-color: #00ff00;
}

.debugDisplay {
  color: #00ff00;
}
